## v.1.3.0 - Update # 4 (5/19/2023)

New :

* 64 New Cards
* 21 New Mox Variants
* 12 New Starter Deck

Changes in cards:

* Rose Doll - With the sigil "Fledgling" evolves into "Old Rose Doll". 
* A1rbal00n - With the sigil "Fledgling" evolves into "A1rbal00ns".
 
<details>
<summary>Mox Variants for The Scrybe of Beast:</summary>

|Name|Cost|Power|Health|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|
|Squirrel with<br>Sapphire Necklace|Free|0|1|Blue Mox|-|Gem<br>SatisfiesRingTrial|Squirrel<br>Magic|
|Squirrel with<br>Emerald Necklace|Free|0|1|Green Mox|-|Gem<br>SatisfiesRingTrial|Squirrel<br>Magic|
|Squirrel with<br>Ruby Necklace|Free|0|1|Orange Mox|-|Gem<br>SatisfiesRingTrial|Squirrel<br>Magic|
|Squirrel with<br>Bleene's Bracelets|Free|0|2|Blue Mox<br>Green Mox|-|Gem<br>SatisfiesRingTrial|Squirrel<br>Magic|
|Squirrel with<br>Goranj's Bracelets|Free|0|2|Green Mox<br>Orange Mox|-|Gem<br>SatisfiesRingTrial|Squirrel<br>Magic|
|Squirrel with<br>Orlu's Bracelets|Free|0|2|Orange Mox<br>Blue Mox|-|Gem<br>SatisfiesRingTrial|Squirrel<br>Magic|
|Squirrel Lady|1 Blood|1|3|Great Mox|-|Gem<br>SatisfiesRingTrial|Squirrel<br>Magic|
</details>

<details>
<summary>Mox Variants for The Scrybe of Dead:</summary>

|Name|Cost|Power|Health|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|
|Sapphire Urn|Free|0|2|Blue Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Emerald Urn|Free|0|2|Green Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Ruby Urn|Free|0|2|Ruby Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Bleene's Urn|Free|0|4|Blue Mox<br>Green Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Goranj's Urn|Free|0|4|Green Mox<br>Orange Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Orlu's Urn|Free|0|4|Orange Mox<br>Blue Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Royal Urn|Free|0|6|Great Mox<br>Annoying|-|Gem<br>Terrarian|Undead<br>Magic|
</details>

<details>
<summary>Mox Variants for The Scrybe of Technology:</summary>

|Name|Cost|Power|Health|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|
|Sapphire Urn|Free|0|2|Blue Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Emerald Urn|Free|0|2|Green Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Ruby Urn|Free|0|2|Ruby Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Bleene's Urn|Free|0|4|Blue Mox<br>Green Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Goranj's Urn|Free|0|4|Green Mox<br>Orange Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Orlu's Urn|Free|0|4|Orange Mox<br>Blue Mox|-|Gem<br>Terrarian|Undead<br>Magic|
|Royal Urn|Free|0|6|Great Mox<br>Annoying|-|Gem<br>Terrarian|Undead<br>Magic|
</details>

Starter Deck Changes:

* Cyb0rg - added to the starter decks "Human", "Snipers".
* Water Strider - added to starter deck "New Insect 2".
* Undying Knight - added to starter deck "Knight".
* Bullfrog and Mole Man from "Protect from Bird" replaced with Old Rose Doll.

* In the starter decks: "Human", "Protect", "Warrion Rose", "Vanilla R0s3 Bots", "Moon Flower", "Forest Magic" Mox Roses replaced with other Mox variants.

| Deck Name         | Before                 | Now                              |
|-------------------|------------------------|----------------------------------|
| Human             | Goranj's Rose          | Squirell with Goranj's Bracelets |
| Protect           | Ruby Rose              | Squirrel with Ruby Necklace      |
| Warrion Rose      | Ruby Rose              | Squirrel with Ruby Necklace      |
| Vanilla R0se Bots | Sapphire Rose          | Sapphire Module                  |
| Moon Flower       | Sapphire Rose          | Sapphire Urn                     |
| Forest Magic      | Emerald Rose           | Squirrel with Emerald Necklace   |

* Starter deck "Royal Assembly" replaced by "Triple Mox".

| Deck Name       | Cards                                               |
|---------------- |-----------------------------------------------------|
| Royal Assembly  | Rose Queen, Vampire Rose, Warr1on R0s3Bot           |
| Triple Mox      | Squirrel Lady, G3m Bot, Royal Urn, Rose Queen       |

## v.1.2.0 - Update # 3 (4/17/2023)

New :

* 32 New Cards 
* 1 New Talking Card
* 1 New Tribe
* 5 New Card Packs
* 16 New Starter Decks
* 2 New Track for Gramophone

General Changes:
* In the 1 act, 95 cards will be opened after tutorial, with the exception of "Parasite Rose" and<br>"Wizard Wolf Cub".<br>The Parasite Rose from the description. 
And the Wizard Wolf Cub is like something new.
* In the 1 act/Kaycee's mod, when receiving the sigil "Sprinter" or similar variants of this sigil,<br>the portraits of the cards are mirrored. 
* In the 1 act/Kaycee's mod cards : "Healing Sphere" and "Rose Queen" can now be in single copy in the deck.
* In the 1 act/Kaycee's mod new species of tails are added (Previously, individual tails were only in Infected Beasts).
<details>
<summary>New Tails:</summary>

|Tail Name|Sigils|To which cards the tail is added|
|:-|:-|:-|
|Dark Gray Tail|-|Rose Nomand|
|Flame|Unkillable<br>Burning|Flaming Rose|
|Goo Leaf|Amorphous<br>Stinky|Goo Rose|
|Green Tail|-|Red Rose<br>Sky Rose<br>Warrion R. Rose<br>White Rose<br>Yellow Rose|
|Honey Leaf|Morsel|Honey Rose|
|Sea Tail|Waterborne|Sea Rose|
|Bone Petals|Bone Digger|S. Moon Rose<br>Moon Rose<br>Rock Rose|
|Parasite Tail|Scavenger|Parasite Rose|
|Ghost Sprout|Detonator|Ghost Rose|
|Golden Feathers|-|Guardian Angel|
|Tail of Death|Sharp Quills<br><br>Touch of Death|Black Rose<br>Killer Rose<br>Vampire Rose|
|R. Skeleton Hand|-|Rose Skeleton|
|Revenant Hand|-|Revenant Rose|
|Bone Hand|Double Death|Necromancer Rose|
|Air Rope|-|A1rbal00n|
|Band4ge Tail|Clinger|Band4ge B0t|
|B00m Tail|Guardian<br>Detonator|R0s3 BomBot|
|Cyb3r Ta1l|-|Cyb3r Rabbit<br>Cyb3r Rabbit Alt. Form|
|En3rgy Tail|Battery Bearer|En3rgy R0s3|
|Guard Tail|Sentry<br>Sharp Quills|Guard R0s3|
|Robo-Ta1l|Sharp Quills|R0s3Bot<br>T33neg R0s3Bot|
|SeaRobo-Tail|Sharp Quills|F1sh R0s3Bot|
|Sniper Ta1l|Sniper<br>Brittle|Sniper R0s3|
|Warr1on_Tail|Gem Dependant|Warr1on<br>R0s3Bot|
|Sapphire Tail|Blue Mox|Sapphire Rose|
|Ruby Tail|Orange Mox|Ruby Rose|
|Emerald Tail|Green Mox|Emerald Rose|
|Orlu's Tail|Blue Mox<br>Orange Mox|Orlu's Rose|
|Goranj's Tail|Green Mox<br>Orange Mox|Goranj's Rose|
|Bleene's Tail|Blue Mox<br>Green Mox|Bleene's Rose|
|Mini Mox|Great Mox|Rose Queen|
|Pink Hat|-|Pupil Rose|
|Doll Tail|Mighty Leap|Rose Doll|
|Green Hat|Battery Bearer|Stimulation Rose|
</details>

* The card package "Roses & Another Cards Pack" is divided into 4.
<details>
<summary>Cards Packages:</summary>

|Card Pack Name|Descryption|
|:-|:-|
|R&A Beastly Card Pack|Adds 24 new cards to Leshy.|
|R&A Deathly Cards Pack|Adds 24 new Deathly cards to Leshy.|
|R&A Techno Card Pack|Adds 24 new Techno cards to Leshy.|
|R&A Magical Cards Pack|Adds 24 new Magical cards to Leshy.|
</details>

Starter deck "Warrior and Knight" replaced by "Knights".

<details>
<summary>Warrion and Knight/Knight Decks:</summary>

| Deck Name              | Cards                                               |
|------------------------|-----------------------------------------------------|
| Warrion and Knight     | Warr1on R.B, Orlu's Rose, Knight                    |
| Knights                | Rose Queen, Knight, Paladin, Bolt K, Knight of Death|

</details>

Changes in cards :

* The Yellow Rose has become a rare card.
* Cookie - 5 HP => 4 HP.
* Flaming Rose => Cost 3 Blood => Cost 3 Bone.
* Goo Rose - In the 2 act, the sigil "Amorphous" was removed.
* Red Rose - When given the sigil "Fledgling" evolves into a Red Rose Warrior.
* The Ghost Rose - Kills the survivors.
* "Revenant Rose", "Cyb3r Rabbit Alt. form", "Guard R0s3", "R0s3 Bombot", "Sniper R0s3",<br> "Warr1on R0s3bot", "Knight" - Added tribe "Weapons".
* Cyb3r Rabbit - 1 HP => 2HP.
* En3rgy Rose - 3 HP => 2 HP. 
* Gift - renamed "Green Gift". With the sigil "Fledgling" evolves into "White Gift".
* Knight - Cost Orange/Blue Mox => Cost Orange/Green Mox. With the sigil "Fledgling" evolves into "Paladin".
* Shadow Rose - With the sigil "Fledgling" evolves into "Shadow Spore".

## v.0.2.0 - Update # 2 (3/12/2023)
Correction in cards descriptions.
<br>
Change:<br>Caterpillar => Delete a copy in act 1<br>Cocoon => Available in act 2<br>Flaming Rose => 0 attack => 1<br>Gift => When gift dies, it gives card from 
that mod<br>

Additions:
* 12 New Cards
* 1 New Starter Deck
* Yellow Rose add in Rose deck

## v.0.1.9 - Small Bug Fix (3/5/2023) 

Fix :<br>Correction descriptions "README/CHANGELOG"<br>Fixing card "Shadow Rose" in act 1<br>Fixing music to gramophone

## v0.1.8 - Update # 1 (3/5/2023)
Fix:<br>Fix descriptions of some cards from this: "?" 
<br>Changes:<br>Replacement "Welcome to Mousewood" => "Tepmle" from "Cult of The Lamb".
<br>Delete Starter decks:

| Deck Name              | Cards                                            |
|------------------------|--------------------------------------------------|
| Bloody Mary            | Black Rose, White Rose, Herbalist, Ruby Rose     |
| Helpers R0s3 Bots      | Guard R0s3, Sniper R0s3, R0s3 Bombot             |
| Strange Rose           | Sea Rose, Goo Rose, Rose Nomand, Sky Rose        |
| Imposible to Sacrifice | H0lo R0s3, H. R. Projector, Rock Rose, Rose Queen|

</details>

Additions:
* 20 New Cards
* 6 New Starter Decks
* 4 New Tribes
* 1 New Track for Gramophone
 
## v0.1.1 - Initial release (2/26/2023)
Additions:
* Mox and Energy gameplay
* 32 Cards
* 14 Starter Decks
* 14 Track for Gramophone



